body  {
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
#container { 
	width: 1000px;  
	background: #FFFFFF;
	margin: 0 auto; 
	border: 0px solid #000000;
	text-align: left; 
} 
#header {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	left: 10px;
	right: 10px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-color: #FFF;
	color: #23314c;
	height: 270px;
} 
#sidebar {
	float: left;
	width: 220px;
	background: #EBEBEB;
	padding: 5px;
	height: 1250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
}
#sidebar_index {
	float: left;
	width: 220px;
	background: #EBEBEB;
	padding: 5px;
	height: 1830px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
}
#sidebar2 {
	float: left;
	width: 220px;
	background: #EBEBEB;
	padding: 5px;
	height: 1200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
	font-weight: bold;
}
#maincontent {
	margin: 0 0 0 240px;
	padding: 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	font-size: 12px;
} 
#eyewitnesses-maincontent {
	margin: 0 0 0 240px;
	padding: 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	font-size: 12px;
} 
#eyewitnesses2-maincontent {
	margin: 0 0 0 240px;
	padding: 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: justify;
	font-size: 12px;
} 
#theydiddday-maincontent {
	margin: 0 0 0 240px;
	padding: 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
} 
#theydiddday-maincontent2 {
	margin: 0 0 0 240px;
	padding: 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
} 
#tour-maincontent {
	margin: 0 0 0 240px;
	padding: 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
} 
#documents-maincontent {
	margin: 0 0 0 240px;
	padding: 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
} 
#orderbattle-maincontent {
	margin: 0 0 0 240px;
	padding: 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
} 
#links-maincontent {
	margin: 0 0 0 240px;
	padding: 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
} 
#team-maincontent {
	margin: 0 0 0 240px;
	padding: 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
} 
#addedition-maincontent {
	margin: 0 0 0 240px;
	padding: 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
} 
#pictures-maincontent {
	margin: 0 0 0 240px;
	padding: 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
} 
#ceremonies-maincontent {
	margin: 0 0 0 240px;
	padding: 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
}
#guestbook-maincontent {
	margin: 0 0 0 240px;
	padding: 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
}
#loadingplan-maincontent {
	margin: 0 0 0 240px;
	padding: 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
} 
#landingtable-maincontent {
	margin: 0 0 0 240px;
	padding: 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}
#rosters-maincontent {
	margin: 0 0 0 240px;
	padding: 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	font-size: 14px;
} 
#rosters-unit {
	margin: 0 0 0 240px;
	padding: 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	font-size: 12px;
} 
#footer {
	background:#23314c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #FFF;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	height: 30px;
	vertical-align: middle;
} 

.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
a:link {
	color: #069;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #F00;
}
a:hover {
	text-decoration: none;
	color: #606;
}
a:active {
	text-decoration: none;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
#annonce1 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	height: 90px;
	width: 450px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background-image: url(Annonces/bandeaux/bandeau_1.jpg);
	font-size: 12px;
} 
#annonce2 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	height: 90px;
	width: 330px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background-image: url(Annonces/bandeaux/bandeau_2.jpg);
} 
#annonce3 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	height: 90px;
	width: 214px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background-image: url(Annonces/bandeaux/bandeau_3.jpg);
} 
.Style1 {
	color: #000066;
	font-weight: bold;
}
.Style2 {
	color: #000066;
	font-weight: bold;
	font-size: 24px;
}
.Style5 {
	color: #FF0000;
	font-weight: bold;
}
